.info_header {
    padding: 20px 0;
    display: flex;
	justify-content: space-between;
}

.website-logo img {
    width: 42px;
	float: left;
}
.website-logo .biaoti {
	overflow: hidden;
}
.biaoti p:nth-of-type(1) {
    font-size: 14px;
    color: #0F1E2B;
    line-height: 20px;
}

.biaoti p:nth-of-type(2) {
    font-size: 20px;
    color: #0F1E2B;
    line-height: 28px;
    font-weight: 500;
}

.search {
    width: 60%;
    text-align: right;
}

.search .el-input {
    width: 50% !important;
}

.login span {
    color: #1668C7;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
}

.login {
    margin-top: 10px;
    margin-left: 20px;
}

.login span:nth-of-type(2) {
    display: inline-block;
    height: 14px;
    margin: 0 6px;
    width: 1px;
    background-color: #1668C7;
}
